import { BASE_PATH } from '../../core/constants';

export const Widget12ModuleReference = angular.module('Widget12ModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/widgets/widget-12', {
          template: require('./widget-12.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
